/*==================================================
17. GALLERY
==================================================*/

section.gallery-page.inner-page-content .filter-gallery {
    text-align: center;
}

section.gallery-page .heading-title {
    text-align: left;
}

section.gallery-page .list-image-gallery .gallery-img-box {
    position: relative;
    width: 25%;
    padding-bottom: 25%;
    float: left;
    overflow: hidden;
}

    section.gallery-page .list-image-gallery .gallery-img-box,
    section.gallery-page .list-image-gallery .gallery-img-box * {
        -webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
        -ms-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
    }

        section.gallery-page .list-image-gallery .gallery-img-box.gallery-hidden {
            transform: scale(0);
            -ms-transform: scale(0);
            -webkit-transform: scale(0);
            width: 0px;
            opacity: 0;
        }

section.gallery-page .list-image-gallery .gallery-img-box-in {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    padding: 10px;
}

section.gallery-page .list-image-gallery .gallery-img-box img {
    max-width: 100%;
    max-height: 100%;
}

.hovereffect {
    width: 100%;
}


@media screen and (max-width: 767px) {
    section.gallery-page .filter-button {
        margin-bottom: 5px;
    }


    section.gallery-page .list-image-gallery .gallery-img-box {
        width: 100%;
        padding-bottom: 100%;
    }
}
